Subject: Re: test VALgLtUM

From: "Guntram Cullins" <[email-masked]>
Date: Mon, 22 May 2006 17:32:59 -0700

Hi,
 
V A L / U M
V / A G R A
P R O Z ^ C
C / A L / S
L E V / T R A
M E R / D / A
X ^ N A X
S O M ^
A M B / E N
 
http://www.geocities.com/KennitYoungRhode/

all fell over on their backs. Bilbo was on the lockout, however, caught 
the rope, and with a piece of stick fended off the little black boat as 
it came rushing across the stream. Help! he shouted, and Balin was 
just in time to seize the boat before it floated off down the current. 
It was tied after all, said he, looking at the snapped painter that 
was still dangling from it. That was a good pull, my lads; and a good